html, body { padding: 0; margin: 0; font-family: 'Avenir LT Std 35 Light', 'Lato', Calibri, Arial, sans-serif; line-height: 1.3; }
* { -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; user-select: none; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
a { text-decoration: none; color: #8d7249 }
body { background-color: #2d2d2d; }
.cover-caption-img { color: #838788 }
.sp-text { margin-top: 1.6em !important }
h1.cover-text-one{ text-align:center}
h1.cover-text-one span{ font-size: 1em; font-family: 'Avenir LT Std 95 Black'; font-weight: bold; text-transform: uppercase; position: relative; color: black; margin: 0; padding: 0; overflow: hidden; display: inline-block; top: 31px }
h1.cover-text-one span:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; mix-blend-mode: screen; animation-name: ani; animation-duration: 8s; animation-timing-function: linear; animation-iteration-count: infinite; animation-direction: alternate; background-blend-mode: darken; }
h1.cover-text-one .think:before { background-image: url(../img/think.jpg); background-size: cover; }
h1.cover-text-one .create:before { background-image: url(../img/create.jpg); background-size: cover; }
h1.cover-text-one .deliver:before { background-image: url(../img/deliver.jpg); background-size: cover; }
 @keyframes ani {
 from {
 background-position: 0 0;
}
 to {
 background-position: 100% 0;
}
}
div#body, div#main-body { position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; background-color: #eee; }
div#body nav { position: absolute; top: 0; left: 0; width: 240px; height: 100%; transition: 500ms all; -webkit-transition: 500ms all; -moz-transition: 500ms all; -ms-transition: 500ms all; -o-transition: 500ms all; }
div#body nav ul.main { list-style-type: none; margin: 0; padding: 0; padding-top: 1em; }
div#body nav ul.main li.tab-index { padding-left: 0.7em; display: none; }
div#body nav ul.main li.tab-index a { background-color: #8d7249; color: #fff; display: inline-block; margin: 5px; border-radius: 50px; padding: 0.4em 0.7em; font-size: 0.7em; }
div#body nav ul.main li.tab-index a:hover, div#body nav ul.main li.tab-index a.active { background-color: #FFF; color: #000; }
div#body nav ul.main li a { padding: 0.6em 1.3em; display: block; text-transform: uppercase; color: #311e00; font-size: 0.8em; letter-spacing: 2px; transition: 800ms all; -webkit-transition: 800ms all; -moz-transition: 800ms all; -o-transition: 800ms all; -ms-transition: 800ms all; }
div#body nav ul.main li a:hover, div#body nav ul.main li a.active { color: #141414; }
div#body nav footer { position: absolute; left: 0; bottom: 0; width: 100%; padding: 1em }
div#body nav footer small { color: #6e6c6c; font-size: 0.5em; }
div#body .menu-icons { position: absolute; left: 50%; bottom: 0; margin-left: -100px; width: 200px; z-index: 9999; }
div#body .menu-icons ul { list-style-type: none; margin: 0; padding: 0; padding: 1em 0; }
div#body .menu-icons ul li { text-align: center; display: inline-block; width: 25%; margin-left: -4px; }
div#body .menu-icons ul li a { color: #8c8c8c; display: block; transition: 300ms all; -webkit-transition: 300ms all; -moz-transition: 300ms all; -o-transition: 300ms all; -ms-transition: 300ms all; font-size: 1.3em }
div#body .menu-icons ul li a:hover { color: #FFF; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8); }
img { pointer-events: none; }
div#body main { position: absolute; top: 0; right: 0; bottom: 0; left: 240px; transition: 500ms all; -webkit-transition: 500ms all; -moz-transition: 500ms all; -ms-transition: 500ms all; -o-transition: 500ms all; }
.layout-outer { display: table; position: absolute; height: 100%; width: 100%; }
#next-all{    position: absolute;    right:  -3px;    top: 50%;    font-size: 50px;    z-index: 1000; margin-top: -25px;width: 41px;
    height: 42px;
}
#next-all i, #prev-all i{position: absolute;    top: -4px; color:#8c8c8c; left: -1px}
#prev-all{    position: absolute;     left: -10px;   top: 50%;    font-size: 50px;    z-index: 1000; margin-top: -25px;width: 41px;
    height: 42px;
}
.layout-middle { display: table-cell; vertical-align: middle; }
.layout-inner { margin-left: auto; margin-right: auto; }
div#body .bb-bookblock { /*box-shadow: 0 0 50px rgba(0, 0, 0, 0.8); -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.8); -o-box-shadow: 0 0 50px rgba(0, 0, 0, 0.8); -ms-box-shadow: 0 0 50px rgba(0, 0, 0, 0.8); 
    transition: 500ms all;
    -webkit-transition: 500ms all;
    -moz-transition: 500ms all;
    -o-transition: 500ms all;
    -ms-transition: 500ms all;
*/
margin-top: -50px; }
div#body .bb-item { overflow: hidden; }
.divitions { text-align: center; width: 85%; margin: 0px auto 0px; padding-left: 10%; }
.divitions section { display: inline-block; width: 50%; margin-left: -4px; position: relative; margin-top: 200px; text-align: left; }
.divitions section a{ display: block}
.divitions section img { width: 52%; }
.divitions section h2 { font-size: 15px; text-transform: uppercase; text-align: left; position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding-left: 43%; padding-top: 25%; }
.divitions section .line-model { width: 1px; height: 200px; background-color: #8d7249; position: absolute; top: 0px; right: 20%; -webkit-transform: rotate(25deg); -moz-transform: rotate(25deg); -ms-transform: rotate(25deg); -o-transform: rotate(25deg); transform: rotate(25deg); margin-top: -10px; }
/*....................*/

div#body .page-container { padding: 3em; position: relative; height: 810px; }
div#body .cover-logo { width: 150px; height: 70px; margin: 0px 0px 0 auto; background-image: url(../img/miraj-logo.jpg); background-repeat: no-repeat; background-size: 150px; }
div#body .cover-caption-img { margin-top: 3.3em; }
div#body .cover-caption-img { font-size: 6.5em; font-family: 'Avenir LT Std 95 Black'; font-weight: bold; text-transform: uppercase; }
div#body .cover-caption-img aside { display: inline-block; width: 0.2em; height: 0.2em; background-color: #838788; border-radius: 0.2em; margin-left: 0.1em; }
div#body .cover-caption-img + h2 { color: #838788; text-transform: uppercase; font-size: 1.6em; letter-spacing: 1px; text-align:center}
div#body .cover-footer { margin-top: 11.3em }
div#body .cover-footer h3 { color: #838788; position: relative; top: 70px; letter-spacing: 2px; }
div#body .cover-cer { width: 100px; height: 70px; background-image: url(../img/miraj-cer.jpg); background-repeat: no-repeat; background-size: 100px; margin: 0px 0px 0 auto; }
div#body .bg-gray { background-color: #838788; }
div#body .bg-gold { background-color: #8D7249; position:relative;  width:100% }
.success-model {font-size: 1.8em; position:absolute; text-align:center; color:#fff; top:50%; transform: translateY(-50%); display:block; width:100%; left:0; }
div#body .bg-light-blue-gray { background-color: #ecedee; }
div#body .logo-royal-bg { background-image: url(../img/miraj-logo-royal.jpg); background-repeat: no-repeat; /*background-position: 16% center; background-size: 450px;*/ background-size: auto 100%; background-position: left; }
div#body .right-box { display: table; position: absolute; height: 100%; width: 50%; left: 50%; top: 0; padding: 3em; }
div#body .left-box { display: table; position: absolute; height: 100%; width: 50%; left: 0; top: 0; padding: 3em; }
div#body .full-box { display: table; position: absolute; height: 100%; width: 100%; left: 0; top: 0; padding: 3em; }
div#body h3.model-1 { color: #FFF; text-align: center; font-size: 1em; line-height: 1.3; width: 60%; margin: 0px auto 0px; }
div#body h1.header-1 { font-size: 2.4em; color: #8d7249; padding-bottom: 1em; }
div#body h2.header-2 { font-size: 2.4em; color: #FFF; }
.popup-text .layout-inner h2.header-2 { font-size: 1.5em; }
div#body p.para-model-1 { color: #FFF; margin: 0px auto 0px; padding-top: 1.4em; font-size: 1.1em }
div#body .width-60 { width: 60%; }
div#body .width-80 { width: 80%; }
div#body p.small { font-size: 0.8em }
div#body .center-text { text-align: center }
div#body .behind-name-grid { width: 75%; margin: 0px auto 0px; }
div#body ul.list-model-1 { text-align: left; list-style-type: disc; color: #FFF; line-height: 1.3; padding-top: 2em; font-size: 0.8em; list-style-position: outside; padding-left:20px }
div#body .grid-three { }
div#body .grid-three > section { width: 33.333333%; display: inline-block; margin-left: -3px; vertical-align: text-top; }
div#body .grid-three section:nth-child(1) { padding-right: 10px; }
div#body .grid-three section:nth-child(2) { padding-right: 10px; padding-left: 10px; }
div#body .grid-three section:nth-child(3) { padding-left: 10px; }
div#body .grid-three section img, div#body .grid-four section img { max-width: 100%; }
div#body .grid-three section p, div#body .grid-four section p { padding: 7px 0; line-height: 1.3 }
div#body .grid-three section p.small, div#body .grid-four section p.small { font-size: 0.6em }
div#body .grid-three section p:first-child, div#body .grid-four section p:first-child { padding-top: 0px; }
div#body b, b { font-family: 'Avenir LT Std 95 Black'; }
div#body .clr-dark-gold { color: #58585b }
div#body .design-bg { background-image: url(../img/design-bg.jpg); background-repeat: no-repeat; background-color: #8a724b; background-position: center  center}
div#body .digital-bg { background-image: url(../img/digital-bg.jpg); background-repeat: no-repeat; background-color: #8a724b; background-position: center  center }
div#body .exhibition-bg { background-image: url(../img/exhibition-bg.jpg); background-repeat: no-repeat; background-color: #8a724b ; background-position: center  center}
div#body .events-bg { background-image: url(../img/events-bg.jpg); background-repeat: no-repeat; background-color: #8a724b ; background-position: center  center}
div#body .gifts-bg { background-image: url(../img/gifts-bg.jpg); background-repeat: no-repeat; background-color: #8a724b; background-position: center  center }
div#body .grid-four { }
div#body .grid-four > section { width: 25%; display: inline-block; margin-left: -4px; vertical-align: middle; }
div#body .grid-four.portfolio-title section:first-child { vertical-align: top }
div#body .grid-four section:nth-child(1) { padding-right: 10px; }
div#body .grid-four section:nth-child(2), div#body .grid-four section:nth-child(3) { padding-right: 10px; padding-left: 10px; }
div#body .grid-four section:nth-child(4) { padding-left: 10px; vertical-align: bottom }
div#body h3.grid-head-bold, h3.grid-head-bold { font-family: 'Avenir LT Std 95 Black'; color: #8d7249; text-transform: uppercase; padding-bottom: 10px; }
div#body h2.grid-head-normal, .popup-text .layout-inner h2.grid-head-normal { color: #8d7249; text-transform: uppercase; padding-bottom: 10px; font-size: 1.5em; }
.clr-gold { color: #8d7249; }
div#body div.line-gold { height: 130px; border-left: 1px solid #8d7249; -webkit-transform: rotate(45deg) translate(55px, 23px); -moz-transform: rotate(45deg) translate(55px, 23px); -ms-transform: rotate(45deg) translate(55px, 23px); -o-transform: rotate(45deg) translate(55px, 23px); transform: rotate(45deg) translate(55px, 23px); }
div#body ul.grid-list { list-style-type: none; font-size: 0.6em; padding-top: 7px; }
div#body ul.grid-list { line-height: 1.4 }
/*40-60*/

div#body .grid-two-40-60 { }
div#body .grid-two-40-60 > section { display: inline-block; margin-left: -4px; vertical-align: top; }
div#body .grid-two-40-60 section:first-child { width: 40%; }
div#body .grid-two-40-60 section:last-child { width: 60%; }
div#body .grid-two-40-60 section img { max-width: 100%; margin-bottom: -3px; }
div#body .grid-two-40-60 section p { color: #58585b; line-height: 1.2; padding-bottom: 5px; padding-right: 10px; width: 90%; }
.text-uppercase{text-transform: uppercase!important}

div#body .grid-two-40-60 section img.full { width: 100%; }
div#body .grid-two-40-60 section img.half { width: 50%; }
div#body .grid-two-40-60 section img.logo { margin-bottom: 20px; pointer-events: none; }
div#body .grid-two-40-60 section img.logo + p { padding-bottom: 2px; text-transform: uppercase; }
div#body .grid-two-40-60 section.bottom-text { vertical-align: bottom; }
/*60-40*/

div#body .grid-two-60-40 { }
div#body .grid-two-60-40 > section { display: inline-block; margin-left: -4px; vertical-align: top; }
div#body .grid-two-60-40 section:first-child { width: 60%; }
div#body .grid-two-60-40 section:last-child { width: 40%; }
div#body .grid-two-60-40 section img { max-width: 100%; margin-bottom: -3px; padding: 5px; }
div#body .grid-two-60-40 section p { padding-bottom: 2px; text-transform: uppercase; }
div#body .grid-two-60-40 section img.full { width: 100%; }
div#body .grid-two-60-40 section img.half { width: 50%; }
div#body .grid-two-60-40 section img.logo { margin-bottom: 20px; pointer-events: none; }
div#body .grid-two-60-40 section img.logo + p { padding-bottom: 2px; width: 80%; }
div#body .grid-two-60-40 section.bottom-text { vertical-align: bottom; }
/*0-100*/

div#body .grid-two-0-100 { }
div#body .grid-two-0-100 > section { display: inline-block; margin-left: -4px; vertical-align: top; }
div#body .grid-two-0-100 section:first-child { width: 0%; }
div#body .grid-two-0-100 section:last-child { width: 100%; }
div#body .grid-two-0-100 section img { max-width: 100%; margin-bottom: -3px; }
div#body .grid-two-0-100 section p { color: #58585b; font-size: 0.9em; line-height: 1.2 }
div#body .grid-two-0-100 section img.full { width: 100%; }
div#body .grid-two-0-100 section img.half { width: 50%; }
div#body .grid-two-0-100 section img.logo { margin-bottom: 20px; pointer-events: none; }
div#body .grid-two-0-100 section img.logo + p { padding-bottom: 2px; width: 80%; }
div#body .grid-two-0-100 section.bottom-text { vertical-align: bottom; }
div#body .baner-full { width: 100%; }
div#body .why-inner { padding-left: 4em; color: #FFF; }
div#body .why-inner img { width: 50px; }
div#body .why-inner h3 { text-transform: uppercase; font-size: 1.3em; padding: 1em 0; }
div#body .why-inner h3 + p { text-transform: uppercase; padding: 1em 0; position: relative; }
div#body .why-inner h3 + p:after { position: absolute; bottom: 0px; left: 0px; height: 1px; width: 8%; content: ""; background: #FFF }
div#body .why-inner h3 + p + p { padding-top: 1em; }
div#body ul.clients-list { background-color: #FFF; padding: 2em }
div#body ul.clients-list li { display: inline-block; width: 20%; margin-left: -4px; background-color: #FFF; }
div#body ul.clients-list li img { width: 100%; }
div#body .image-adjust img { margin-left: -3px; }
div#body .bold-txt-one { font-family: 'Avenir LT Std 95 Black'; font-size: 1.1em; color: #838788; text-transform: uppercase; }
.menu-icon { position: absolute; top: 0px; left: 0px; width: 60px; cursor: pointer; margin-top: 20px; z-index: 99999; }
.menu-icon div { height: 2px; background-color: #8c8c8c; margin-top: 5px; border-radius: 10px; width: 24px; margin-left: 15px; transition: 500ms all; -webkit-transition: 500ms all; -moz-transition: 500ms all; -ms-transition: 500ms all; -o-transition: 500ms all; }
.logo-1 { padding: 1em; padding-top: 2em; }

.menu-icon:hover div { background-color: #FFF }
.open-panel nav { left: 0px !important; }
.open-panel main { left: 240px !important; }
.open-panel .menu-icon div { }
.open-panel .menu-icon div:first-child { -webkit-transform: rotate(45deg) translate(0px, 10px); -moz-transform: rotate(45deg) translate(0px, 10px); -ms-transform: rotate(45deg) translate(0px, 10px); -o-transform: rotate(45deg) translate(0px, 10px); transform: rotate(45deg) translate(0px, 10px); }
.open-panel .menu-icon div:nth-child(2) { width: 0px; }
.open-panel .menu-icon div:last-child { -webkit-transform: rotate(-45deg) translate(0px, -10px); -moz-transform: rotate(-45deg) translate(0px, -10px); -ms-transform: rotate(-45deg) translate(0px, -10px); -o-transform: rotate(-45deg) translate(0px, -10px); transform: rotate(-45deg) translate(0px, -10px); }
.popup-text { z-index: 99999; display: none; }
.popup-text.show { display: table; }
.popup-text .layout-inner { max-width: 40%; font-size: 1em; padding: 2em; background: #FFF; border-radius: 5px;  opacity: 0; transition: 300ms all; -webkit-transition: 300ms all; -moz-transition: 300ms all; -ms-transition: 300ms all; -o-transition: 300ms all; transform: scale(0.9); -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9);  max-height: 500px; }
.overlay-wrap{max-height: 440px; overflow:auto}
.popup-text .layout-inner.transit { opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.popup-text .close-overlay { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: -1; background-color: rgba(0, 0, 0, 0.1); color: #58585b; }
.popup-text .layout-inner p { padding: 4px 0px; font-size: 0.9em !important; }
.popup-text .layout-inner li { font-size: 0.9em !important; list-style: none; }
[data-readable] { cursor: pointer; position: relative; }
[data-readable]:hover, [data-readable]:hover p, [data-readable]:hover li { color: #ff5000 !important }
[data-readable]:after { position: absolute; top: 50%; left: 50%; content: "Click to read"; background: rgba(0, 0, 0, 0.7); color: #FFF; width: 95px; margin-left: -50px; padding: 10px; text-transform: uppercase; text-align: center; font-size: 0.6em; border-radius: 5px; transition: 500ms all; transform: translate(0px, -10px); opacity: 0; }
[data-readable]:hover:after { opacity: 1; transform: translate(0px, 0px); }
.blur { -webkit-filter: blur(1px); -moz-filter: blur(1px); -o-filter: blur(1px); -ms-filter: blur(1px); filter: blur(1px); }
#body { transition: 300ms all; -webkit-transition: 300ms all; -moz-transition: 300ms all; -ms-transition: 300ms all; -o-transition: 300ms all; }
.left-para-middle { min-height: 360px; }
.overlay-close{ position:absolute; right:10px; top:10px;}
.chromeframe { padding: 10px; text-align: center; position: fixed; width: 100%; left: 0; top: 0; right: 0; z-index: 1000 ;color: #fff;}
.chromeframe a { color: #F60; padding: 0; font-weight:700 }
/* Custom, iPhone Retina */


div#body .bb-bookblock { width: 1024px; height: 512px; }
div#body nav { left: -240px; }
div#body main { left: 0px; }
div#body .page-container { height: 512px; padding: 1.9em; }
div#body .grid-two-40-60 section p { font-size: 7px; line-height: 1.1; }
div#body .grid-two-40-60 section img { margin-bottom: -3px; }
div#body .right-box,  div#body .left-box { padding: 1.9em; height: 512px; }
div#body .grid-three section p,  div#body .grid-four section p { font-size: 9px; padding: 2px 0; line-height: 1.3; }
div#body h1.header-1 { font-size: 1.8em; padding-bottom: 0.7em; }
div#body .cover-caption-img { font-size: 3.6em; margin-top: 2.3em; }
div#body .cover-footer { margin-top: 7em }
div#body .cover-caption-img + h2 { font-size: 0.9em; letter-spacing: 1px; position: relative; top: 10px; }
div#body .logo-royal-bg { /*background-size: 350px;*/ }
div#body h3.model-1 { font-size: 0.7em; line-height: 1.1; width: 60%; }
div#body .cover-logo { width: 100px; height: 47px; background-size: 100px; }
div#body .cover-cer { width: 70px; height: 49px; background-size: 70px; }
div#body .cover-footer h3 { top: 51px; font-size: 0.8em; }
div#body .grid-three section p.small,  div#body .grid-four section p.small { font-size: 6px; }
div#body h3.grid-head-bold { font-size: 0.7em; }
div#body ul.grid-list { list-style-type: none; font-size: 0.4em; padding-top: 3px; }
div#body h2.grid-head-normal { padding-bottom: 5px; font-size: 0.9em; }
div#body div.line-gold { height: 60px; -webkit-transform: rotate(45deg) translate(25px, 16px); -moz-transform: rotate(45deg) translate(25px, 16px); -ms-transform: rotate(45deg) translate(25px, 16px); -o-transform: rotate(45deg) translate(25px, 16px); transform: rotate(45deg) translate(25px, 16px); }
div#body p.para-model-1 { padding-top: 1em; font-size: 0.8em; }
div#body ul.list-model-1 { line-height: 1.1; font-size: 0.6em; }
div#body h2.header-2 { font-size: 1.5em; }
div#body .left-box { background-size: auto 512px }
div#body .bold-txt-one { font-size: 0.6em; }
div#body .why-inner h3 { font-size: 0.7em; padding: 0.7em 0; }
div#body .why-inner p { font-size: 0.6em; padding: 0.7em 0; }
div#body .width-60 { width: 80%; }
div#body .width-70 { width: 70%; }
.left-para-middle { min-height: 220px; }
div#body .grid-two-40-60 section img.logo { zoom: 55% }
.divitions section .line-model { height: 150px; }
.divitions section { margin-top: 100px; }



@media only screen and (min-width: 480px) {
/*div#body {
        position: inherit;
        height: 100%;
        overflow: inherit;
    }*/
}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
.ipad-zoom { transform: scale(0.72); -webkit-transform: scale(0.72); -moz-transform: scale(0.72); -ms-transform: scale(0.72); -o-transform: scale(0.72); margin-left: -25% }
#next-all{display:none}
#prev-all{display:none}
}

/* Medium Devices, Desktops */

@media (min-width: 1024px) and (max-width:1199px) {
div#body .bb-bookblock { width: 1024px; height: 512px; }
div#body nav { left: -240px; }
div#body main { left: 0px; }
div#body .page-container { height: 512px; padding: 1.9em; }
div#body .grid-two-40-60 section p { font-size: 7px; line-height: 1.1; }
div#body .grid-two-40-60 section img { margin-bottom: -3px; }
div#body .right-box,  div#body .left-box { padding: 1.9em; height: 512px; }
div#body .grid-three section p,  div#body .grid-four section p { font-size: 9px; padding: 2px 0; line-height: 1.3; }
div#body h1.header-1 { font-size: 1.8em; padding-bottom: 0.7em; }
div#body .cover-caption-img { font-size: 3.6em; margin-top: 2.3em; }
div#body .cover-footer { margin-top: 7em }
div#body .cover-caption-img + h2 { font-size: 0.9em; letter-spacing: 1px; }
div#body .logo-royal-bg { /*background-size: 350px;*/ }
div#body h3.model-1 { font-size: 0.7em; line-height: 1.1; width: 60%; }
div#body .cover-logo { width: 100px; height: 47px; background-size: 100px; }
div#body .cover-cer { width: 70px; height: 49px; background-size: 70px; }
div#body .cover-footer h3 { top: 51px; font-size: 0.8em; }
div#body .grid-three section p.small,  div#body .grid-four section p.small { font-size: 6px; }
div#body h3.grid-head-bold { font-size: 0.7em; }
div#body ul.grid-list { list-style-type: none; font-size: 0.4em; padding-top: 3px; }
div#body h2.grid-head-normal { padding-bottom: 5px; font-size: 0.9em; }
div#body div.line-gold { height: 60px; -webkit-transform: rotate(45deg) translate(25px, 16px); -moz-transform: rotate(45deg) translate(25px, 16px); -ms-transform: rotate(45deg) translate(25px, 16px); -o-transform: rotate(45deg) translate(25px, 16px); transform: rotate(45deg) translate(25px, 16px); }
div#body p.para-model-1 { padding-top: 1em; font-size: 0.8em; }
div#body ul.list-model-1 { line-height: 1.1; font-size: 0.6em; }
div#body h2.header-2 { font-size: 1.5em; }
div#body .left-box { background-size: auto 512px }
div#body .bold-txt-one { font-size: 0.6em; }
div#body .why-inner h3 { font-size: 0.7em; padding: 0.7em 0; }
div#body .why-inner p { font-size: 0.6em; padding: 0.7em 0; }
div#body .width-60 { width: 80%; }
.left-para-middle { min-height: 220px; }
div#body .grid-two-40-60 section img.logo { zoom: 55% }
}

/* Large Devices, Wide Screens */

@media (min-width: 1200px) and (max-width:1439px) {
div#body nav { left: -240px; }
div#body main { left: 0px; }
div#body .page-container { padding: 2em; height: 550px; }
div#body .grid-two-40-60 section p { font-size: 0.4em; line-height: 1.2 }
div#body .grid-two-40-60 section img { margin-bottom: -3px; }
div#body .right-box,  div#body .left-box { padding: 2em; height: 550px; }
div#body .grid-three section p,  div#body .grid-four section p { font-size: 0.65em; padding: 4px 0; line-height: 1.3; }
div#body h1.header-1 { font-size: 1.8em; padding-bottom: 0.7em; }
div#body .cover-caption-img { font-size: 4.5em; margin-top: 2em; }
div#body .cover-footer { margin-top: 7em }
div#body .cover-caption-img + h2 { font-size: 1.1em; letter-spacing: 1px; }
div#body .logo-royal-bg { /*background-size: 380px;*/ }
div#body h3.model-1 { font-size: 0.8em; line-height: 1.3; }
div#body .cover-logo { width: 110px; height: 50px; background-size: 110px; }
div#body .cover-cer { width: 90px; height: 60px; background-size: 90px; }
div#body .cover-footer h3 { font-size: 1em; top: 65px; }
div#body .grid-three section p.small,  div#body .grid-four section p.small { font-size: 0.4em; }
div#body h3.grid-head-bold { font-size: 0.7em; }
div#body ul.grid-list { font-size: 0.5em; padding-top: 5px; }
div#body h2.grid-head-normal { padding-bottom: 10px; font-size: 1em; }
div#body div.line-gold { height: 80px; -webkit-transform: rotate(45deg) translate(33px, 16px); -moz-transform: rotate(45deg) translate(33px, 16px); -ms-transform: rotate(45deg) translate(33px, 16px); -o-transform: rotate(45deg) translate(33px, 16px); transform: rotate(45deg) translate(33px, 16px); }
div#body p.para-model-1 { padding-top: 1.5em; font-size: 0.9em; }
div#body ul.list-model-1 { line-height: 1.1; font-size: 0.8em; }
div#body h2.header-2 { font-size: 1.2em; }
div#body .left-box { background-size: auto 550px }
div#body .bold-txt-one { font-size: 1em; }
div#body .why-inner h3 { font-size: 0.9em; padding: 1em 0; }
div#body .why-inner p { font-size: 0.7em; }
div#body .width-60 { width: 60%; }
div#body .width-70 { width: 70%; }
div#body .bb-bookblock { width: 1100px; height: 550px; }
.left-para-middle { min-height: 251px; }
div#body .grid-two-40-60 section img.logo { zoom: 55% }
.divitions section .line-model { height: 140px; }
.divitions section { margin-top: 80px; }
}

@media (min-width: 1440px) and (max-width:1899px) {
div#body .menu-icon { display: none; }
div#body nav { left: 0px; }
div#body main { left: 240px; }
div#body .page-container { padding: 2em; height: 600px; }
div#body .grid-two-40-60 section p { font-size: 0.4em; line-height: 1.2 }
div#body .grid-two-40-60 section img { margin-bottom: -3px; }
div#body .right-box,  div#body .left-box { padding: 2em; height: 600px; }
div#body .grid-three section p,  div#body .grid-four section p { font-size: 0.7em; padding: 4px 0; line-height: 1.3; }
div#body h1.header-1 { font-size: 1.8em; padding-bottom: 0.7em; }
div#body .cover-caption-img { font-size: 4.5em; margin-top: 2.3em; }
div#body .cover-footer { margin-top: 7em }
div#body .cover-caption-img + h2 { font-size: 1.1em; letter-spacing: 1px; }
div#body .logo-royal-bg { /*background-size: 380px;*/ }
div#body h3.model-1 { font-size: 0.8em; line-height: 1.3; }
div#body .cover-logo { width: 110px; height: 50px; background-size: 110px; }
div#body .cover-cer { width: 90px; height: 60px; background-size: 90px; }
div#body .cover-footer h3 { font-size: 1em; top: 65px; }
div#body .grid-three section p.small,  div#body .grid-four section p.small { font-size: 0.4em; }
div#body h3.grid-head-bold { font-size: 0.7em; }
div#body ul.grid-list { font-size: 0.5em; padding-top: 5px; }
div#body h2.grid-head-normal { padding-bottom: 10px; font-size: 1em; }
div#body div.line-gold { height: 80px; -webkit-transform: rotate(45deg) translate(33px, 16px); -moz-transform: rotate(45deg) translate(33px, 16px); -ms-transform: rotate(45deg) translate(33px, 16px); -o-transform: rotate(45deg) translate(33px, 16px); transform: rotate(45deg) translate(33px, 16px); }
div#body p.para-model-1 { padding-top: 1.5em; font-size: 0.9em; }
div#body ul.list-model-1 { line-height: 1.1; font-size: 0.8em; }
div#body h2.header-2 { font-size: 1.2em; }
div#body .left-box { background-size: auto 600px }
div#body .bold-txt-one { font-size: 1em; }
div#body .why-inner h3 { font-size: 0.9em; padding: 1em 0; }
div#body .why-inner p { font-size: 0.7em; }
div#body .width-60 { width: 60%; }
div#body .width-70 { width: 70%; }
div#body .bb-bookblock { width: 1200px; height: 600px; }
.left-para-middle { min-height: 275px; }
div#body .grid-two-40-60 section img.logo { zoom: 75% }
.divitions section .line-model { height: 150px; }
.divitions section { margin-top: 90px; }
}

@media (min-width: 1900px) {
div#body .grid-two-40-60 section img.logo { zoom: 100% }
div#body nav { left: 0px; }
div#body main { left: 240px; }
div#body .page-container { padding: 3em; height: 810px; }
div#body .grid-two-40-60 section p { font-size: 0.5em; line-height: 1.2 }
div#body .grid-two-40-60 section img { margin-bottom: -3px; }
div#body .right-box,  div#body .left-box { padding: 3em; height: 810px; }
div#body .grid-three section p,  div#body .grid-four section p { font-size: 1em; padding: 7px 0; line-height: 1.3; }
div#body h1.header-1 { font-size: 1.8em; padding-bottom: 0.7em; }
div#body .cover-caption-img { font-size: 6.5em; margin-top: 2.2em; }
div#body .cover-footer { margin-top: 11.3em }
div#body .cover-caption-img + h2 { font-size: 1.6em; letter-spacing: 1px; position: relative; top: 0px; }
div#body .logo-royal-bg { /*background-size: 500px;*/ }
div#body h3.model-1 { font-size: 1em; line-height: 1.3; }
div#body .cover-logo { width: 150px; height: 70px; background-size: 150px; }
div#body .cover-cer { width: 100px; height: 70px; background-size: 100px; }
div#body .cover-footer h3 { font-size: 1em; top: 70px; }
div#body .grid-three section p.small,  div#body .grid-four section p.small { font-size: 0.6em; }
div#body h3.grid-head-bold { font-size: 1em; }
div#body ul.grid-list { font-size: 0.6em; padding-top: 7px; }
div#body h2.grid-head-normal { padding-bottom: 10px; font-size: 1.5em; margin-top: 20px }
div#body div.line-gold { height: 130px; -webkit-transform: rotate(45deg) translate(55px, 23px); -moz-transform: rotate(45deg) translate(55px, 23px); -ms-transform: rotate(45deg) translate(55px, 23px); -o-transform: rotate(45deg) translate(55px, 23px); transform: rotate(45deg) translate(55px, 23px); }
div#body p.para-model-1 { padding-top: 1.5em; font-size: 1em; }
div#body ul.list-model-1 { line-height: 1.4; font-size: 0.8em; }
div#body h2.header-2 { font-size: 1.5em; }
div#body .left-box { background-size: auto auto }
div#body .bold-txt-one { font-size: 1.1em; }
div#body .why-inner h3 { font-size: 1em; padding: 1em 0; }
div#body .why-inner p { font-size: 1em; }
div#body .width-60 { width: 60%; }
div#body .width-70 { width: 70%; }
div#body .bb-bookblock { width: 1620px; height: 810px; }
.left-para-middle { min-height: 360px; }
.divitions section .line-model { height: 190px; }
.divitions section { margin-top: 100px; }
div#body .menu-icon { display: none; }
}
div#body .grid-two-40-60 section div > p{ font-weight:700; font-size:.8em; text-transform:uppercase }
div#body .grid-two-40-60 section div > p+p{ font-weight:400; font-size:.6em; text-transform:inherit }
/* added by joz */
a.gray-custom{ color:#838788;}
a.gray-custom:hover{ color:#8d7249;}
a.white-custom{ color:#ffffff;}
a.white-custom:hover{ color:#ffe689;}
span.gray-span{ color:#444343; display:inline-block; padding:0 5px;}
.leftimage{display:block; padding-right: 10px}
@font-face {
  font-family: 'icomoon';
  src:  url('font/icomoon.eot?gl09fw');
  src:  url('font/icomoon.eot?gl09fw#iefix') format('embedded-opentype'),
    url('font/icomoon.woff2?gl09fw') format('woff2'),
    url('font/icomoon.ttf?gl09fw') format('truetype'),
    url('font/icomoon.woff?gl09fw') format('woff'),
    url('font/icomoon.svg?gl09fw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icomoon-"], [class*=" icomoon-"], .icomoon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icomoon-square-chevron-left:before {
  content: "\e900";
}
.icomoon-square-chevron-right:before {
  content: "\e901";
}
.icomoon-circle-chevron-left:before {
  content: "\e902";
}
.icomoon-circle-chevron-right:before {
  content: "\e903";
}
.icomoon-chevron-left:before {
  content: "\e904";
}
.icomoon-chevron-right:before {
  content: "\e905";
}
.icomoon-forward:before {
  content: "\e906";
}
.video-iframe{ cursor: pointer; position: relative; pointer-events: auto; display: block; margin-top: 0}
.solutions-iframe{ width: 100%}
/*
.video-iframe:before{ position: absolute; content: ''; width: 66px; height: 66px; left: 50%;  top: 50%; margin-left: -33px; margin-top: -33px;  background:url('../img/play.png?v=1.0.1');    transition: all 500ms; display: none}
.video-iframe:hover:before{transform: scale(1.2, 1.2);    transition: all 500ms;}*/